Bug 1599538 - Rebuild with wxWidgets 3.0
Summary: Rebuild with wxWidgets 3.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnuplot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Cahyna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-10 03:34 UTC by Scott Talbert
Modified: 2018-08-06 15:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-06 13:37:20 UTC


Attachments (Terms of Use)

Description Scott Talbert 2018-07-10 03:34:55 UTC
wxWidgets 2.8 was last updated in 2011 and is intended to be retired soon.  Please update to wxWidgets 3.0.

Pull request:
https://src.fedoraproject.org/rpms/gnuplot/pull-request/2

Comment 1 Scott Talbert 2018-07-17 13:06:43 UTC
Please respond.

Comment 2 Scott Talbert 2018-07-29 01:32:52 UTC
Please respond.

Comment 3 Pavel Cahyna 2018-08-06 10:26:44 UTC
Sorry for the delay, I am looking at it now.

Comment 4 Scott Talbert 2018-08-06 13:37:20 UTC
Thank you.

Comment 5 Pavel Cahyna 2018-08-06 15:25:15 UTC
Should it be merged to f28?

Comment 6 Scott Talbert 2018-08-06 15:40:00 UTC
(In reply to Pavel Cahyna from comment #5)
> Should it be merged to f28?

Just Rawhide is fine with me.  There's no problem doing it in F28 as well, though, if you prefer to keep common branches.


Note You need to log in before you can comment on or make changes to this bug.